crossgrade-package-check(1)

NAME
crossgrade-package-check - check if any packages weren't crossgraded

SYNOPSIS
crossgrade-package-check [-h] [--cleanup]

DESCRIPTION
Checks if your installed packages were all successfully crossgraded.

OPTIONS

--cleanup
    Remove any package checker data. Next time the checker is run, the package
    list will be regenerated.

AUTHORS
crossgrader was written by Kevin Wu <kevin@kevinniuwu.com>.

DISTRIBUTION
The latest version of crossgrader may be downloaded from https://salsa.debian.org/crossgrading-team/debian-crossgrading